witness_api.get_account_bandwidth
disabled removed
The witness_api namespace is not registered on public nodes.
Purpose
0.20.6부터 비활성화됨 (disabled), 참고: #3029
계정의 사용 가능한 대역폭 (bandwidth)을 반환합니다. 참고: Forum/Market Bandwidth
Parameters
PARAMETERS
json
{
"account": "",
"type": "post"
}⚠ 이 RPC 메서드는 더 이상 퍼블릭 노드에서 제공되지 않습니다.
Example
Example 1
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "witness_api.get_account_bandwidth",
"params": {
"account": "steemit",
"type": "forum"
},
"id": 1
}'Example 2
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "witness_api.get_account_bandwidth",
"params": {
"account": "alice",
"type": "market"
},
"id": 1
}'Response
RESPONSE
json
{}Expected curl responses
EXPECTED RESPONSES
text
Could not find API witness_apitext
Could not find API witness_api